<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Crossing: Title is plain text</h2>

<ol>
<li>Line 1.
= No title tags here. =
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Paragraph is plain text</h2>

<ol>
<li>Line 1.
Line 2.
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Command is parsed inside</h2>

<ol>
<li>Line 1.
included
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Line closes it (since r42)</h2>

<ol>
<li>Line 1.
</li>
</ol>

<hr class="light">

<ol>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Comment Line is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Comment Block is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Raw Line is parsed inside</h2>

<ol>
<li>Line 1.
Raw line
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Raw Block is parsed inside</h2>

<ol>
<li>Line 1.
Raw block
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Tagged Line is parsed inside</h2>

<ol>
<li>Line 1.
Tagged line
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Tagged Block is parsed inside</h2>

<ol>
<li>Line 1.
Tagged block
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Verbatim Line is parsed inside</h2>

<ol>
<li>Line 1.
<pre>
Verbatim line
</pre>

</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Verbatim Block is parsed inside</h2>

<ol>
<li>Line 1.
<pre>
Verbatim block
</pre>

</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Quote closes it</h2>

<ol>
<li>Line 1.
</li>
</ol>

	<blockquote>
	Closed
	</blockquote>

<ol>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Crossing: Table closes it</h2>

<ol>
<li>Line 1.
</li>
</ol>

<table>
<tr>
<td>Closed</td>
</tr>
</table>

<ol>
<li>Line 3.
</li>
</ol>

</section>
</section>
</div>
